@charset "utf-8";
/** { word-break: keep-all ; }*/ 
* {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px;
}
ul {
	list-style-type: none;
}
body {
	margin:0; padding:0; font-size: 14px; background: #6080A6 url(/images/corner.png) repeat-x;  color: #fffff; line-height: 17px; font-family: Arial, Helvetica, sans-serif; text-align:left;
}
a:hover {text-decoration:underline;}
a {text-decoration:none;}
img {
	border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px;
}
input {
	font-weight: normal; font-size: 12px; background: #ffffff; vertical-align: middle; color: #000000; font-family: Arial, Helvetica, sans-serif; text-align: left
}
textarea {
	font-weight: normal; font-size: 12px; background: #ffffff; vertical-align: middle; color: #000000; font-family: Arial, Helvetica, sans-serif; text-align: left
}
#wrap {
margin:0 auto;
padding-left:20px;
width:870px;
}
#head {
height:48px; width:870px; background:#1C4A80 url(/images/bg.png) no-repeat; overflow:hidden; color:#FFFFFF;
}

#logo_bar .logo {
background:url(/images/logo.gif) no-repeat; overflow:hidden;
height:70px;
width:150px;
float:left;
}

#logo_bar .callus {
float:right;
}

#cat {
clear:both;
background: url(/images/cat.png) no-repeat; overflow:hidden;
}

#main {
clear:both;
background:#FFF;
margin:0 auto;
padding:0;
margin-left:5px;
width:861px;
font:Arial, Helvetica, sans-serif;
}

#main .main_top{
margin:0 auto;
line-height:46px;
font-size:15px;
height:400px;
padding-top:100px;
padding-left:44px;
}

#main .main_top a{
color:#8E8E8F;
font-weight:bold;
}

#main .main_top a:hover{
color:#FF0000;
font-weight:bold;
text-decoration:none;
}

#main .main_top .cat_left {
float:left;
padding-top:20px;
}

#main .main_top .main_circle {
float:left;
}

#main .main_top .cat_right{
float:left;
text-align:right;
padding-top:20px;
}

#main .main_contact_left {
color:#FFFFFF;
padding-top:10px;
padding-left:22px;
float:left;
width:320px;
}

#main .main_contact_left h2 {
color:#FFFFFF;
font-size:18px;
line-height:36px;
}

#main .main_contact_top{
padding-top:0px;
padding-left:22px;
}

#main .main_contact_top h2{
font-size:18px;
line-height:36px;
}

#main .main_contact_top .nave{
padding:0;
color:#666;
margin-left:-8px;
background-color:#FFFFCC;
}

#main .main_contact_top .nave a{
color:#666;
font-size:13px;
font-weight:bold;
}

#main .main_cat{
float:left;
padding-top:0px;
padding-left:22px;
}

#main .main_cat h2{
font-size:18px;
line-height:36px;
}

#main .main_cat .nave{
padding:0;
color:#666;
margin-left:-8px;
background-color:#FFFFCC;
border:1px solid #C1C1C1;
padding:0 8px;
}

#main .main_cat .nave a{
color:#666;
font-size:13px;
font-weight:bold;
}

#main .main_sub_cat_top{
clear:both;
text-align:center;
}

#main .main_sub_cat_top a{
color:#1C4A80;
font-size:14px;
font-weight:bold;
font-family:Arial;
}

#main .main_sub_cat_top a img {
border: 2px #FFFFFF;
}

/*
#main .main_sub_cat_top a:hover img {
border: 2px solid #DF0024;
}
*/


#main .main_sub_cat_pro{
clear:both;
line-height:16px;
}

#main .main_sub_cat_pro h2 {
font-size:18px;
line-height:36px;
}

#main .main_sub_cat_pro a{
color:#1C4A80;
}

#main .main_sub_cat_pro h2 a{
color:#1C4A80;
text-decoration:underline;
}

#bottom {
background:url(/images/bottom.png) no-repeat; overflow:hidden; line-height:18px;
font-weight:bold;
}

#foot {
clear:both;
font-family: Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size: 12px; 
text-align:center;
}

#foot a{
color:#FFFFFF;
}

#foot .links {
margin-top:4px;
}

#foot .links a{
color:#FFFFFF;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
}

#foot .links ul li {
display:inline;
padding:0 4px;
}